How to install libghc-wai-websockets-dev on Debian 9 (Stretch)